<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>CLASS VI TO VIII</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content>
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/midschool/72917117_748032602291609_300415078111379456_o.jpg" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      <b>CLASS VI TO VIII</b>
                      <br/><br/>Students experience pleasure while studying in classrooms which are constructed according to Principles.  The wide expanse of blue sky and the refreshing green environs, visible from each class room, re-energise students.  The spacious, well-ventilated class rooms, spread across two building clusters, house the students of the middle section.

                      <br/><br/>A well designed, age appropriate, balanced curriculum, a variety of sports and Inter House competitions provide ample opportunities for the holistic development of students.

                      <br/><br/>Well equipped, spacious laboratories for sciences, Maths and Computers provide avenues for performing experiments and hands-on activities.  Keeping in mind the special needs of the young adolescents, a Personality Development Lab and a full time Counsellor and Doctor are available on campus.

                      <br/><br/>Music, Art and Dance add a new dimension to the youngster's personality.  Classical musical and dance, percussion and string instruments, drawing and painting provide opportunities of developing creativity and expressing individuality. For making their interest and sharpen their skills cultural activities plays important role for them
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
